WordPress Plugin: nelio-ab-testing

Vulnerabilities

2016-05-11 nelio-ab-testing <= 4.4.4 - path traversal fixed in version 4.5.0